* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --main-color: #026331;
  --sub-color1: #dbded4;
  --sub-color2: #eaede4;
  --sub-color3: #83d7ac;
  --sub-color4: #ebffc4;
  --sub-color5: #dbeabd;
  --sub-color6: #c1d599;
  --sub-color7: #dbe9bd;
  --text-color-block: #484848;
  --text-color-gold: #847807;
}

.img {
  width: 100%;
}
.img img {
  width: 100%;
  vertical-align: bottom;
}

ul li {
  list-style: none;
  color: var(--text-color-block);
}

p,
span,
h2,
h3 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
}

p {
  color: var(--text-color-block);
  font-size: 16px;
}

span {
  font-size: inherit;
  font-weight: inherit;
}

h2 {
  color: var(--text-color-block);
  line-height: 1.2;
  font-size: 3em;
  text-align: center;
  margin-bottom: 2%;
  font-weight: bold;
}
h2 span {
  font-weight: inherit;
  font-size: inherit;
  color: var(--main-color);
}
@media (max-width: 1000px) {
  h2 {
    font-size: 2em;
  }
}
@media (max-width: 768px) {
  h2 {
    font-size: max(1.5em, 4vw);
  }
}

h3 {
  color: var(--text-color-block);
  line-height: 1.2;
  font-size: 2em;
  text-align: center;
  margin-bottom: 1%;
  font-weight: bold;
}
@media (max-width: 1000px) {
  h3 {
    font-size: max(1.5em, 4vw);
  }
}

.h2-assets {
  margin-bottom: 8%;
}

a {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  text-decoration: none;
  color: inherit;
}
a:hover {
  transition: 0.3s;
  cursor: pointer;
  opacity: 0.5;
}

.PC {
  display: block;
}
@media (max-width: 768px) {
  .PC {
    display: none;
  }
}

.SP {
  display: none;
}
@media (max-width: 768px) {
  .SP {
    display: block;
  }
}

.wrap-sec {
  padding: 4% 0;
}
@media (max-width: 1200px) {
  .wrap-sec {
    padding: 6% 0;
  }
}
@media (max-width: 700px) {
  .wrap-sec {
    padding: 8% 0;
  }
}
@media (max-width: 600px) {
  .wrap-sec {
    padding: 10% 0;
  }
}
@media (max-width: 400px) {
  .wrap-sec {
    padding: 12% 0;
  }
}

.wrap-div {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  padding: 0 2%;
}
@media (max-width: 1200px) {
  .wrap-div {
    padding: 0 4%;
  }
}

.heading {
  align-items: center;
  display: flex;
  justify-content: center;
}
.heading::before, .heading::after {
  background-color: var(--text-color-block);
  border-radius: 5px;
  content: "";
  height: 2px;
  width: 24px;
}
.heading::before {
  margin-right: 10px;
  transform: rotate(60deg);
}
.heading::after {
  margin-left: 10px;
  transform: rotate(-60deg);
}
@media (max-width: 650px) {
  .heading::before, .heading::after {
    width: 30px;
  }
  .heading::before {
    margin-right: 0;
  }
  .heading::after {
    margin-left: 0;
  }
}

#FOLLOW-CTA {
  width: 100%;
  background-color: #abdea1;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 999;
}
#FOLLOW-CTA .assets {
  height: 100%;
  position: absolute;
  z-index: -1;
}
#FOLLOW-CTA .assets:first-of-type {
  top: 0;
  left: 0;
}
#FOLLOW-CTA .assets:last-of-type {
  top: 0;
  right: 0;
}
#FOLLOW-CTA .assets:last-of-type img {
  float: inline-end;
}
#FOLLOW-CTA .assets img {
  height: 100%;
}
#FOLLOW-CTA a {
  display: flex;
  align-items: center;
  padding: 1% 4%;
  background-color: #00b900;
  border-radius: 16px;
  font-size: 2.5em;
  font-weight: bold;
  color: #fff;
  width: -moz-fit-content;
  width: fit-content;
  margin: 1% auto;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
#FOLLOW-CTA a img {
  width: 10%;
  padding-right: 2%;
}
#FOLLOW-CTA.hidden {
  opacity: 0;
  pointer-events: none;
  transition: 0.5s;
}
@media (max-width: 1300px) {
  #FOLLOW-CTA .assets img {
    width: 50%;
  }
  #FOLLOW-CTA a {
    width: 60%;
    font-size: 1.8em;
  }
}
@media (max-width: 768px) {
  #FOLLOW-CTA .assets img {
    width: 30%;
  }
  #FOLLOW-CTA a {
    width: 70%;
    font-size: 1.5em;
    margin: 2% auto;
    padding: 4%;
  }
}
@media (max-width: 500px) {
  #FOLLOW-CTA .assets img {
    width: 20%;
  }
  #FOLLOW-CTA a {
    font-size: 1.2em;
  }
}
@media (max-width: 400px) {
  #FOLLOW-CTA .assets img {
    width: 15%;
  }
  #FOLLOW-CTA a {
    font-size: 1.1em;
  }
}

#FV img {
  width: 100%;
  vertical-align: bottom;
}